﻿

.refreshbtn {
background-repeat: no-repeat;
width:40px;
height:40px;
 font-size: 1.6em !important;
     border: 0;
    background: none;
}
.refreshbtn:focus {outline:0;}

.captchaImg {
    width: 120px;
    height: 43px;
        margin-top: -11px;
}


fieldset.fieldset > legend
{
    direction: ltr;
    text-align: right;
    min-width: 100px;
    color: #FFF;
    text-shadow: 1px 1px #036361;
    font-size: 19px;
    border-width: 0px;
    padding: 0 16px;
    font-family: "Midan W20";
    -webkit-border-radius: 17px 7px 0px 17px;
    -moz-border-radius: 17px 7px 0px 17px;
    border-radius: 17px 7px 0 17px;
    box-shadow: 2px 2px #C0C0C0;
    margin-top: -19px;
    margin-right: -10px;
    width: auto;
    height: 33px;
    line-height: 33px;
    background-color: #BB9F60;
    background-image: -moz-linear-gradient(top, #BB9F60, #BB9F60);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BB9F60), to(#BB9F60));
    background-image: -webkit-linear-gradient(top, #BB9F60, #BB9F60);
    background-image: -o-linear-gradient(top, #BB9F60, #BB9F60);
    background-image: linear-gradient(to bottom, #BB9F60, #BB9F60);
    background-repeat: repeat-x;
    display: block;
    -webkit-padding-start: 2px;
    -webkit-padding-end: 2px;
    border: none;
}


.alert-sm {
    padding: 5px 10px !important;
}

.alert-md {
    padding: 10px 10px !important;
}

.active-icon {
    color: #559f54;
}

.inactive-icon {
    color: #9B9B9B;
}

.dashbord-container > div {
    padding: 10px !important;
}

.dashbord-container h2 {
    margin: 1px 20px 0 auto;
    border-bottom: 1px solid #D4D4D4;
}

.well .btnbar {
    margin: 0;
    padding: 0;
    float: left;
    white-space: nowrap;
}

    .well .btnbar li {
        display: inline-block;
        margin-right: 5px;
        list-style-type: none;
    }


.footerGrid ul li {
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
   
}

.table {
    margin-bottom: 0px;
}

.element {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


.headerGrid {
    background: #F1F5F2 !important;
}

.table-modal-back {
    background: url(images/modal-back.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.min-hight-400 {
    min-height: 400px;
}

* html .min-hight-400 { /* target IE6 */
    height: 400px;
}


.display-item {
    font-size: 1.0em !important;
    background-color: #FFFFFF;
    color: #555555;
    padding: 2px 10px;
    border-radius: 3px;
}

/* styles for validation helpers */
.field-validation-error:hover {
    /*background-image: url(images/close_small.png);*/
    background-position: top 1px left 1px;
    background-repeat: no-repeat;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1.0;
    /* Safari 1.x */
    -khtml-opacity: 1.0;
    /* Good browsers */
    opacity: 1.0;
}

.field-validation-error {
    cursor: pointer;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    position: absolute;
    display: block;
    color: #FFF;
    border: 1px solid #D82521;
    border-radius: 7px;
    right: 110px;
    top: 0;
    background-color: #D82521;
    padding: 3px 10px;
    z-index: 2;
    max-width: 280px;
    min-width: 80px;
    box-shadow: 2px 2px 5px #971B17;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    /* IE 5-7 */
    filter: alpha(opacity=70);
    /* Netscape */
    -moz-opacity: 0.7;
    /* Safari 1.x */
    -khtml-opacity: 0.7;
    /* Good browsers */
    opacity: 0.7;
    white-space: nowrap;
}

    .field-validation-error:after {
        content: "";
        position: absolute;
        top: 100%;
        left: 60px;
        border-top: 10px solid blue;
        border-top-color: inherit;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
    }


.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #F0415E !important;
}

textarea.input-validation-error {
    border: 1px solid #F0415E;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

select.input-validation-error {
    border: 1px solid #F0415E;
}


.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}


.checkbox_appended label {
    color: #8D8D8D;
    font-size: 14px !important;
    font-weight: bold !important;
    padding-right: 5px;
}


.form-group {
    position: relative;
}

    .form-group > label:first-child {
        font-family: Arial;
        white-space: nowrap !important;
        display: block;
        font-size: 15px;
        font-weight: bold;
        color: #805f00;
    }

        .form-group > label:first-child:before {
            color: #333333;
            content: "\00BB \0020";
        }


.form-display {
    position: relative;
}

    .form-display > label:first-child {
        line-height: 1.9em;
        white-space: nowrap;
        font-family: Arial;
        display: inline-block;
        font-size: 15px;
        font-weight: bold;
        color: #805f00 !important;
    }

        .form-display > label:first-child:before {
            color: #333333;
            content: "\00BB \0020";
        }

        .form-display > label:first-child:after {
            color: #333333;
            content: " :  \0020 \0020 ";
        }

    .form-display > span {
        padding-right: 10px;
        font-family: "Open Sans", sans-serif;
        font-size: 13px;
        color: #333333 !important;
    }

ul.form-section {
    margin: 10px !important;
}

.form-section div {
    position: relative;
}

.form-section li {
    position: relative;
    list-style-type: none;
    float: right;
    margin: 10px;
    height: 40px;
    min-width: 100px;
}

.datepicker, .datepicker-mix  {
    cursor: pointer;
    background-image: url("../../Content/images/calendar.png");
    background-position: 4% center;
    background-repeat: no-repeat;
}

/*fieldset.fieldset {
    position: relative;
    background: #FFF;
    padding: 10px;
    margin: 10px 15px 20px 10px;
    border-radius: 4px;
    border: solid 1px #DADADA;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.095);
}

    fieldset.fieldset > legend {
        font-family: 'Midan W20';
        font-size: 27px;
        line-height: 30px;
        top: 7px !important;
        margin-right: -20px;
        color: #FFF;
        position: relative;
        display: block;
        min-width: 150px;
        width: auto;
        padding: 0 10px;
        transition: background .2s linear;
        -moz-transition: background .2s linear;
        -o-transition: background .2s linear;
        -webkit-transition: background .2s linear;
        height: 0;
        border-bottom: 30px solid #075654;
        border-left: 10px solid transparent;
        border-right: 0px solid transparent;
        list-style: none;
    }

        fieldset.fieldset > legend:after {
            content: "";
            position: absolute;
            top: 30px;
            right: -0px;
            display: block;
            width: 0;
            height: 0;
            border-left: 10px solid #054140;
            border-bottom: 15px solid transparent;
            border-top: 0px solid transparent;
            direction: ltr;
        }

.fieldset_i {
    background-color: #FFF;
    border-radius: 7px 0 7px 7px;
    overflow: hidden;
    margin-top: 28px;
    overflow: visible;
    position: relative;
    border-top: 1px solid #F0F0F0;
    border-left: 1px solid #F0F0F0;
    box-shadow: 2px 2px #DADADA;
    padding: 20px 10px 10px 10px;
}

    .fieldset_i legend {
        direction: ltr;
        text-align: right;
        min-width: 60px;
        color: #053D3C;
        font-size: 14px;
        border-width: 0px;
        padding: 0 12px;
        font-family: Tahoma;
        -webkit-border-radius: 17px 0px 0px 17px;
        -moz-border-radius: 17px 0px 0px 17px;
        border-radius: 17px 0px 0 17px;
        box-shadow: 2px 0 #C0C0C0;
        margin-top: -19px;
        margin-bottom: -15px;
        margin-right: -10px;
        width: auto;
        height: 26px;
        line-height: 26px;
        background-color: #E2E2E2;
        background-repeat: repeat-x;
    }

.marked {
    background-image: url(images/bgf.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.marked_l {
    background-image: url(images/bgf_l.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.timeCounter {
    width: auto;
    height: auto;
    background: rgba(0, 0, 0, 0.065);
    font-size: 19px;
    color: #707070;
    text-align: center;
    border: 1px outset #9B9B9B;
    background-image: linear-gradient(#f0f0f0, #d4d4d4);
    font-family: 'digi','Batang','Microsoft Sans Serif','Tahoma';
    font-weight: bolder;
}

.Shehada_green {
    font-family: "Midan W20" !important;
    background-color: #055452;
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0 4px 4px 0;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    background-image: linear-gradient(to bottom, #075654, #054745);
}*/


.grid {
    position: relative;
    border-radius: 7px;
    border: 1px solid #e0d4b8;
    margin: 5px;
    padding-right: 1px;
}

.action {
    white-space: nowrap;
    padding: 0 2px;
    text-align: left;
    width: auto;
}

.col50 {
    width: 50px;
}

.col70 {
    width: 70px;
}

.table .col100 {
    width: 100px;
}

.col120 {
    width: 120px;
}

.col150 {
    width: 150px;
}

.col170 {
    width: 170px;
}

.col190 {
    width: 190px;
}

.col200 {
    width: 200px;
}

.col220 {
    width: 220px;
}

.col250 {
    width: 250px;
}

.col300 {
    width: 300px;
}

.col400 {
    width: 400px;
}

.col500 {
    width: 500px;
}

.col550 {
    width: 550px;
}

.col600 {
    width: 600px;
}

.loginNotes {
    font-size: 13px;
    font-family: Tahoma;
    text-align: center;
    width: 90%;
    margin: 5px auto;
}

    .loginNotes p {
        text-align: center;
        margin: 0;
    }

    .loginNotes b {
        font-size: 15px;
        font-family: Arial;
    }


a.hint {
    display: block;
    background: url("images/help_icon.png") no-repeat top center;
    width: 24px;
    height: 24px;
    top: 8px;
    left: 48px;
    position: absolute;
}

    a.hint:hover {
        background-position: bottom;
    }

.ltr * {
    direction: ltr !important;
}

.ltr div[class^="span"] {
    float: left !important;
    margin-left: inherit !important;
    margin-right: 10px !important;
}

.ltr .form-item > label:before {
    color: #333333;
    content: "\00BB \0020";
}

.ltr .form-item.display {
    display: none;
    background: #FFF !important;
    border-radius: 5px;
    padding-right: 10px;
    font-family: Tahoma !important;
    font-size: 12px;
    color: #2B4B21 !important;
}

textarea[data-val-required]:not(.ignore),
textarea.required:not(.ignore) {
    background-image: url(../../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

input.required:not(.ignore),
input[data-val-required][type="text"]:not(.ignore),
input[data-val-required][type="password"]:not(.ignore) {
    background-image: url(../../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}

    input.required.datepicker:not(.ignore),
    input.required.datepicker-mix:not(.ignore),
  
    input[data-val-required][type="text"].datepicker:not(.ignore),
    input[data-val-required][type="text"].CustomDate:not(.ignore),
    input[data-val-required][type="text"].datepicker-mix:not(.ignore) {
        background-image: url(../../Content/images/calendar_r.png) !important;
        background-repeat: no-repeat;
        background-position: 5px center;
    }

select.required:not(.ignore),
select[data-val-required]:not(.ignore) {
    background-image: url(../../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: 24px center;
}

.ltr textarea[data-val="true"]:not(.ignore),
.ltr textarea.required:not(.ignore) {
    background-image: url(../../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: right 5px top 5px;
}

.ltr input.required:not(.ignore),
.ltr input[data-val=true][type="text"]:not(.ignore){
    background-image: url(../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

.ltr select.required:not(.ignore),
.ltr select[data-val="true"]:not(.ignore) {
    background-image: url(../../Content/images/required.png);
    background-repeat: no-repeat;
    background-position: right 24px center;
}

.dropdown .caret {
    margin-right: 5px !important;
}

.error-label {
    color: #CA3C38;
    font-weight: bolder;
}

.success-label {
    color: #4AA14A;
    font-weight: bolder;
}

.warning-label {
    color: #ED9C2A;
    font-weight: bolder;
}

.info-label {
    color: #3CB3D6;
    font-weight: bolder;
}

.dropdown-menu.pull-right1 {
    right: -65px;
    left: auto;
}

.form-control + .glyphicon {
    position: absolute;
    left: 0;
    padding: 8px 27px;
}

.ActivState {
    display: inline-block;
    cursor: pointer;
    background-image: url("images/active.png");
    width: 20px;
    height: 20px;
    overflow: hidden;
}

.UnActivLink {
    background-position: top;
}

.ActivLink {
    background-position: bottom;
}

/* Wizard */
.mofa-wizard {
    font-size: 11px;
    font-family: Tahoma;
    margin: 10px 5px 10px 5px;
}

    .mofa-wizard a {
        white-space: nowrap;
        padding: 12px 12px 10px;
        margin-left: 5px;
        background: #BB9F60;
        position: relative;
        display: inline-block;
        /* margin-bottom: 10px; */
        color: #fff;
    }

        .mofa-wizard a:hover {
            text-decoration: none;
        }

        .mofa-wizard a:after {
            width: 0;
            height: 0;
            border-top: 20px inset transparent;
            border-bottom: 20px inset transparent;
            border-right: 20px solid #fff;
            position: absolute;
            content: "";
            top: 0;
            right: 0;
        }

        .mofa-wizard a:before {
            width: 0;
            height: 0;
            border-top: 20px inset transparent;
            border-bottom: 20px inset transparent;
            border-right: 20px solid #BB9F60;
            position: absolute;
            content: "";
            top: 0;
            left: -20px;
            z-index: 2;
        }

        .mofa-wizard a:first-child:after,
        .mofa-wizard a:last-child:before {
            border: none;
        }

        .mofa-wizard a:last-child {
            -webkit-border-radius: 4px 0 0 4px;
            -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
        }

        .mofa-wizard a:first-child {
            -webkit-border-radius: 0 4px 4px 0;
            -moz-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
        }

    .mofa-wizard .badge {
        margin: 0 18px 0 5px;
        position: relative;
        top: -1px;
        float: right;
        background-color: #fff;
        color: #BB9F60;
        font-size: 12px;
        font-family: Tahoma;
    }

    .mofa-wizard a:first-child .badge {
        margin-right: 0;
    }

    .mofa-wizard .current {
        background: #BB9F60;
        color: #fff;
    }

        .mofa-wizard .current:before {
            border-right-color: #BB9F60;
        }

        .mofa-wizard .current > span.badge {
            background-color: #FFF;
            color: #BB9F60;
        }

    .mofa-wizard a.not-completed {
        background: #E5C871;
        color: #BB9F60;
    }
    .mofa-wizard a.not-completed:before {
        border-right-color: #E5C871;
    }

a.current ~ a {
    background-color: #efefef;
    color: #BB9F60;
}

    a.current ~ a:before {
        border-right-color: #efefef;
    }

    a.current ~ a > .badge {
        background-color: #BB9F60;
        color: #fff;
    }

/*.active-steps-badge {
    float: right;
    margin-top: 0px;
    margin-left: 6px;
    background-color: #FFF;
    color: #BB9F60;
    font-size: 12px;
    font-family: Tahoma;
}*/


/*.btn-default.active {
    background-color: #096C6A !important;
    border-color: #096C6A !important;
    color: white !important;
    text-shadow: none !important;
}*/

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}
